openoffice 2.4 on Kubuntu 6.06

Jonathan Jesse jjesse at gmail.com
Fri Apr 11 22:07:38 UTC 2008


Chris

Just a reminder in regards to the last bit of your note that 8.04 will not be a LTS version of Kubuntu.  8.04 will be supported for 18 months.  6.06 willstill expire with the release of 8.04 this month

-----Original Message-----
From: Christophe Guilbert <cguilbert at picasso.ucsf.edu>
Sent: Friday, April 11, 2008 5:11 PM
To: kubuntu-users at lists.ubuntu.com
Subject: openoffice 2.4 on Kubuntu 6.06

Hi every one ,
I have Kubuntu 6.06 installed, I experience too much problem with the 
default 2.02 Openoffice. I would like to upgrade it to 2.4.
Is anyone tried Openoffice 2.4 on Kubuntu 6.06 ?
Any problem with Kubuntu 6.06 ?
Best way to  install it ?

Thanks for any info.

Chris

PS: looking forward for the next kubuntu LTS  ...

--------------------------------------------------------------------------
In a world without walls and fences,
who needs Windows and Gates?
       - Sun Microsystems 


-- 
kubuntu-users mailing list
kubuntu-users at lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users





More information about the kubuntu-users mailing list